.page-title { margin-left: 6px; }
.harta { margin-bottom: 20px; }
.farmacie-right #map { z-index:9; height:750px; }
.farmacii-list .farmacie-item { display:flex; column-gap:20px; }
.farmacii-list .farmacie-item .imagine { max-width:20%; }
.container-lista-farmacii {height:600px; overflow-y:scroll;}
.list-group-item-action .farmacie-item .continut h5 { margin-bottom:5px; }
.list-group-item-action .farmacie-item .continut p { color: #5e1e6e; margin-bottom:0px; font-weight:normal; font-size:16px; }
.list-group-item-action .farmacie-item .continut p.telefon_farmacie:before { content:'\f095'; font-family:'FontAwesome'; margin-right:10px; }
.list-group-item-action .farmacie-item .continut p.email_farmacie:before { content:'\f0e0'; font-family:'FontAwesome'; margin-right:10px; }
.list-group-item-action .farmacie-item .continut p.href_farmacie { margin-top:10px; margin-bottom:0px; }
.list-group-item-action .farmacie-item .continut p.href_farmacie button { font-size:16px; padding:10px 15px; }
.list-group-item-action .farmacie-item .continut p.href_farmacie button:after { content:'\f054'; font-family:'FontAwesome'; margin-left:5px; }
.list-group-item.active, .list-group-item.active:focus { background-color:#dac0e1; border-color:#b298b9; }
.list-group-item:hover { background-color:#dac0e1 !important; border-color:#b298b9; }
.description { margin:5px 0px 15px 0px; padding:5px 15px; background:#dac0e1; color:#5e1e6e; }
.description p { margin-bottom:0px; color:#5e1e6e; }
.font-bold { font-weight:bold; }
product-farmacii#map { margin:15px 0px; }
.now { font-weight:bold !important; background:#dac0e1; color:#000000; padding:10px 15px; border-radius:5px; }
.now:before { content:'\f017'; font-family:'FontAwesome'; margin-right:0px; margin-bottom:5px; font-size:18px; }
.farmacie-left { padding:15px; background:#eee; border-radius:10px; }
.farmacie-left h2 { font-size:22px; margin-top:10px; margin-bottom:10px; font-weight:bold; }
.farmacie-left li { color: #5e1e6e; margin-bottom:0px; font-weight:normal; font-size:16px; }
.farmacie-left li.telefon_farmacie:before { content:'\f095'; font-family:'FontAwesome'; margin-right:10px; }
.farmacie-left li.email_farmacie:before { content:'\f0e0'; font-family:'FontAwesome'; margin-right:10px; }
#product-farmacii .main-products-wrapper.farmacii-list { display:flex; }
.program_lucru { display:flex; /* column-gap:10px; */ justify-content:space-between; align-items:center; }
.program_lucru li { text-align:center; font-size:12px; display:flex; flex-direction:column; justify-content:center; }
/* .program_lucru li:hover { background-color:#dac0e1 !important; border-color:#b298b9; } */
button#showRouteButton { margin-top:15px; }
button#showRouteButton:after { content:'\f054'; font-family:'FontAwesome'; margin-left:5px; }
@media only screen and (max-width: 767px) {
  #product-farmacii .main-products-wrapper.farmacii-list { flex-direction: column; }
  #map { margin-top:15px; }
}
.filter-cartiere { margin-bottom:15px; z-index:99; }
.filter-cartiere .btn-cartier { background:#f0e9f2; background-color:#f0e9f2 !important; color:#5e1e6e !important; border:1px solid #d0bad6; }
.filter-cartiere .btn-cartier.active { background:#d0bad6; background-color:#d0bad6 !important; color:#5e1e6e !important; border:1px solid #5e1e6e; }